{
  "name": "bmf",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "4.1.1",
    "@material-ui/icons": "4.2.0",
    "@material-ui/lab": "^3.0.0-alpha.30",
    "autosuggest-highlight": "^3.1.1",
    "axios": "^0.18.1",
    "downshift": "^3.4.8",
    "i18next": "^13.1.2",
    "immutable": "^4.0.0-rc.12",
    "jwt-decode": "^2.2.0",
    "lodash.range": "^3.2.0",
    "lorem-ipsum": "^1.0.6",
    "material-ui-dropzone": "^2.4.7",
    "moment": "^2.24.0",
    "node-mattermost": "0.0.1",
    "pusher-js": "^4.4.0",
    "react": "16.8.4",
    "react-addons-update": "^15.6.2",
    "react-audio-player": "^0.11.1",
    "react-autosuggest": "^9.4.3",
    "react-avatar-editor": "^11.0.7",
    "react-circular-progressbar": "^2.0.1",
    "react-cookie": "^4.0.3",
    "react-dom": "16.8.4",
    "react-file-reader": "^1.1.4",
    "react-hot-loader": "^4.12.18",
    "react-i18next": "^9.0.2",
    "react-icons": "^3.7.0",
    "react-instagram-login": "^1.4.0",
    "react-material-ui-form-validator": "^2.0.9",
    "react-mic": "^12.4.1",
    "react-redux": "^6.0.1",
    "react-router-dom": "^4.3.1",
    "react-scripts": "2.1.3",
    "react-scrollable-anchor": "^0.6.1",
    "react-slick": "^0.24.0",
    "react-sound": "^1.2.0",
    "react-spring-3d-carousel": "^1.1.4",
    "react-sweet-progress": "^1.1.2",
    "react-truncate-markup": "^3.0.1",
    "react-virtualized": "^9.21.2",
    "react-window": "^1.8.5",
    "react-window-paginated": "^1.0.0",
    "redux": "^4.0.5",
    "redux-form": "^8.2.5",
    "redux-logger": "^3.0.6",
    "redux-thunk": "^2.3.0",
    "slick-carousel": "^1.8.1",
    "universal-cookie": "^4.0.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "react-alice-carousel": "^1.17.2"
  }
}
